Multiple Cisco Products CVE-2015-4234 Multiple Local Privilege Escalation Vulnerabilities

Bugtraq ID: 75502
Class: Design Error
CVE: CVE-2015-4234
Remote: No
Local: Yes
Published: Jun 30 2015 12:00AM
Updated: Jun 30 2015 12:00AM
Credit: Cisco
Vulnerable: Cisco MDS SAN-OS Software 6.2(2)
Cisco MDS SAN-OS Software 6.0(2)
Cisco MDS 9000 NX-OS Software 6.2(2)
Cisco MDS 9000 NX-OS Software 6.0(2)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus